# Uses of Class
com.ngrok.definitions.HttpResponseBackendList

Packages that use HttpResponseBackendList
Package
Description
com.ngrok.services

- ## Uses of HttpResponseBackendList in com.ngrok.services

  Methods in com.ngrok.services that return types with arguments of type HttpResponseBackendList
  Modifier and Type
  Method
  Description
  `Page<HttpResponseBackendList>`
  HttpResponseBackends.ListCallBuilder.`blockingCall()`
  Initiates the API call and blocks until it returns.
  `CompletionStage<Page<HttpResponseBackendList>>`
  HttpResponseBackends.ListCallBuilder.`call()`
  Initiates the API call asynchronously.